var cmThemeSteel =
{
	prefix:	'ThemeSteel',
  	// main menu display attributes
  	//
  	// Note.  When the menu bar is horizontal,
  	// mainFolderLeft and mainFolderRight are
  	// put in <span></span>.  When the menu
  	// bar is vertical, they would be put in
  	// a separate TD cell.

  	// HTML code to the left of the folder item
  	mainFolderLeft: '',
  	// HTML code to the right of the folder item
  	mainFolderRight: '',
	// HTML code to the left of the regular item
	mainItemLeft: '',
	// HTML code to the right of the regular item
	mainItemRight: '',

	// sub menu display attributes

	// HTML code to the left of the folder item
	folderLeft: '',
	// HTML code to the right of the folder item
	folderRight: '',
	// HTML code to the left of the regular item
	itemLeft: '',
	// HTML code to the right of the regular item
	itemRight: '',
	// cell spacing for main menu
	mainSpacing: 0,
	// cell spacing for sub menus
	subSpacing: 0,

	subMenuHeader: '<div class="ThemeSteelSubMenuShadow"></div><div class="ThemeSteelSubMenuBorder">',
	subMenuFooter: '</div>',

	// auto dispear time for submenus in milli-seconds
	delay: 100,

	// move the sub-submenus up a bit due to a white top border
	offsetSubAdjust:	[0, -1]
	// rest use default settings
};

// horizontal split, used only in sub menus
var cmThemeSteelHSplit = [_cmNoClick, '<td colspan="3" class="ThemeSteelMenuSplit"><div class="ThemeSteelMenuSplit"></div></td>'];
// horizontal split, used only in main menu
var cmThemeSteelMainHSplit = [_cmNoClick, '<td colspan="3" class="ThemeSteelMenuSplit"><div class="ThemeSteelMenuSplit"></div></td>'];
// vertical split, used only in main menu
var cmThemeSteelMainVSplit = [_cmNoClick, '<div class="ThemeSteelMenuVSplit">|</div>'];

/* IE can't do negative margin on tables */
/*@cc_on
	cmThemeSteel.subMenuHeader = '<div class="ThemeSteelSubMenuShadow" style="background-color: #aaaaaa;filter: alpha(opacity=50);"></div><div class="ThemeSteelSubMenuBorder">';
@*/
